﻿@model Digitals.ET.Producto
@{
	ViewBag.Title = "Editar Producto";

}
<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>@ViewBag.Title</title>

</head>
<body>
	@using (Html.BeginForm("Actualizar", "Producto", FormMethod.Post))
	{
		<div class="container-fluid">
<br />
<br />
			<div class="row">
				<div class="col-md-8">
					<div class="card">
						<h3 class="card-header text-success">@Model.Nombre</h3>
						<div class="card-body">
							<form>
								<div class="form-group row">
									<div class="form-group col-md-6">
										<label class="text-primary control-label" for="IdProducto">ID: </label>
										<div class="">
											@Html.TextBoxFor(x => x.IdProducto, new { @class = "form-control", @readonly = "readonly" })
										</div>
									</div>
									<div class="form-group col-md-6">
										<label class="text-primary control-label" for="Nombre">Nombre: </label>
										<div class="">
											@Html.TextBoxFor(x => x.Nombre, new { @class = "form-control" })
										</div>
									</div>
								</div>
								<div class="form-group row">
									<div class="form-group col-md-12">
										<label class="text-primary control-label col-xs-3" for="Descripción">Detalle:</label>
										<div class="">
											@Html.TextAreaFor(x => x.Detalle, new { @class = "form-control" })
										</div>
									</div>

									<div class="form-group col-md-3">
										<label class="text-primary control-label col-xs-3" for="Precio">Cantidad:</label>
										<div class="">
											@Html.TextBoxFor(x => x.Cantidad, new { @class = "form-control" })
										</div>
									</div>
									<div class="form-group col-md-3">
										<label class="text-primary control-label col-xs-3" for="Precio">Precio:</label>
										<div class="">
											@Html.TextBoxFor(x => x.Precio, new { @class = "form-control" })
										</div>
									</div>
								</div>
								<br>
								<div class="form-group">
									<div class="col-xs-offset-3 col-xs-9">
										<input type="submit" class="btn btn-primary" value="Actualizar">
										<a href="~/Producto/Listar" class="btn btn-success">Volver</a>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	}

</body>
</html>
